return Def.ActorFrame {

		LoadActor( "real_bak.png" ) .. {
		OnCommand=cmd(scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;zoomy,2.5;zoomx,2.5);
			};
					
	LoadActor( "real_bak-4.png" ) .. {

		OnCommand = cmd(blend,"BlendMode_Add";zoomx,10;zoomy,3;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;vibrate;effectmagnitude,0,0.5,0);
	
	};	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2-50;rotationz,180;zoomy,1;zoomx,20;texcoordvelocity,-9,0;customtexturerect,0,0,20,1);	
	};	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2+50;zoomy,1;zoomx,20;texcoordvelocity,9,0;customtexturerect,0,0,20,1);	
	};


	

	

	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,20;zoomy,1;zoomx,26;texcoordvelocity,9,0;customtexturerect,0,0,20,1);	
	};	

	LoadActor( "greensB" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,55;zoomy,1.2;zoomx,29;texcoordvelocity,5,0;customtexturerect,0,0,20,1);	
	};	
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,85;zoomx,20;texcoordvelocity,4,0;customtexturerect,0,0,20,1);	
	};	
			
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,102;zoomy,0.5;zoomx,20;texcoordvelocity,3,0;customtexturerect,0,0,40,1);	
	};
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-102;zoomy,0.5;zoomx,20;texcoordvelocity,3,0;customtexturerect,0,0,40,1);	
	};
	
	LoadActor( "greensA" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-85;zoomx,20;texcoordvelocity,4,0;customtexturerect,0,0,20,1);	
	};	
			
	LoadActor( "greensB" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-60;rotationz,180;zoomy,1.1;zoomx,29;texcoordvelocity,-5,0;customtexturerect,0,0,20,1);	
	};	
	
	LoadActor( "greensC" ) .. {
		OnCommand = cmd(blend,"BlendMode_Add";x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT-30;rotationz,180;zoomy,1;zoomx,26;texcoordvelocity,-9,0;customtexturerect,0,0,20,1);	
	};	


	


	
};